GRASS 6.4 available

7.03.2009 – 10:37 am

I added GRASS 6.4-preview packages into Ubuntu repository. I hope, they are working well.

Share Button
  1. 3 Responses to “GRASS 6.4 available”

  2. I experienced some problems with installation of GRASS 6.4 on Ubuntu 8.10. Following your instructions on the GRASS website, everything went through smoothly until I got an error message about out-of-date indices. I’ve made no progress since then. Ubuntu’s installation manager threw the same error message as bash.

    By Mark on Apr 19, 2009

  3. Correction: It apparently was GRASS 6.21 according to the instructions.

    By Mark on Apr 19, 2009

  4. Hi!

    Sorry for asking, but do you have a repository for Jaunty packages? If not, there’s any way to help and provide this packages?

    Thanks!

    By decko on May 9, 2009

Post a Comment